<?xml version="1.0" encoding="utf-8"?>
<ServerProfileData xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Profiles>
    <ServerProfile>
      <Name>FEATHER3@cloud_SSOWorkingMode_bb95af0f-ebb6-4bdc-8c2c-9e1cf51f4e60</Name>
      <Server>FEATHER3@cloud</Server>
      <WorkingMode>SSOWorkingMode</WorkingMode>
      <SecurityConfig>decidel@gmail.com</SecurityConfig>
      <IsDefault>false</IsDefault>
    </ServerProfile>
    <ServerProfile>
      <Name>local_SSOWorkingMode_b9bfc14b-9928-419b-8433-0b8cbd3a05fb</Name>
      <Server>local</Server>
      <WorkingMode>SSOWorkingMode</WorkingMode>
      <SecurityConfig>decidel@gmail.com</SecurityConfig>
      <IsDefault>false</IsDefault>
    </ServerProfile>
  </Profiles>
</ServerProfileData>